\renewcommand\listfigurename{Figures}
\renewcommand\listtablename{Tables}

{
    \phantomsection
    \listoffigures
    \addcontentsline{toc}{chapter}{List of Figures}
    \let\cleardoublepage\relax
    \phantomsection\newpage
    \listoftables
    \addcontentsline{toc}{chapter}{List of Tables}
}

